
    <nav class="navbar">
        <!-- Navbar content (with toggle sidebar button) -->
        <div class="navbar-content">
        <button class="btn" type="button" onclick="halfmoon.toggleSidebar()">
            <i class="fa fa-bars" aria-hidden="true"></i>
        </button>
        </div>
        <!-- Navbar brand -->
        <a routerLink="/" class="navbar-brand">
            <img src="" alt="">
            PSCCASLM
        </a>
        <ul class="navbar-nav d-none d-md-flex ml-auto"> <!-- d-none = display: none, d-md-flex = display: flex on medium screens and up (width > 768px) -->
            <!--<li class="nav-item p-10">
                <button class="btn btn-action mr-5" type="button" onclick="halfmoon.toggleDarkMode()">
                    <i class="fa fa-moon" aria-hidden="true"></i>
                    <span class="sr-only">Toggle dark mode</span>
                </button>
            </li> -->
            <li class="nav-item p-10">
                <!--<ng-container *ngIf="!authService.isLogged(); else loggedIn">
                    <a routerLink="/" class="btn btn-primary text-center">Sign In</a>
                </ng-container> -->
                <!--<ng-template #loggedIn>
                    <a (click)="authService.logout()" class="btn btn-primary text-center">Logout</a>
                </ng-template>-->
            </li>
        </ul>   
    <!-- Navbar end -->
    </nav>

